fig=figure;
ax_fs = 25;
a_list = {'(a) ';'(b) ';'(c) ';'(d) ';'(e) ';'(f) '};
for i = 1:6;
 subplot(2,3,i);
    ss = char(country_list(i));
    ic = colnumber(ss,country_code);
    yfcst_m = NaN(T+100,5);
    yfcst_m(T+1:T+100,:) = squeeze(yfcst_m_pct(T+1:T+100,ic,:));
    yfcst_u = NaN(T+100,5);
    yfcst_u(T+1:T+100,:) = squeeze(yfcst_u_pct(T+1:T+100,ic,:)); 
    plot(calvec_p,exp(yall),'LineWidth',2,'color',rgb('LightBlue'));
    hold on;
      plot(calvec_p,exp(yall(:,ic)),'- k','LineWidth',3);
      x = calvec_p(T+1:T+100);
      x2 = [x;flipud(x)];
      z = [exp(yfcst_m(T+1:T+100,4));flipud(exp(yfcst_m(T+1:T+100,5)))];
      fill(x2,z,rgb('LightSalmon'),'EdgeColor','none');
      z = [exp(yfcst_m(T+1:T+100,4));flipud(exp(yfcst_m(T+1:T+100,3)))];
      fill(x2,z,rgb('Salmon'),'EdgeColor','none');
      z = [exp(yfcst_m(T+1:T+100,3));flipud(exp(yfcst_m(T+1:T+100,2)))];
      fill(x2,z,rgb('Salmon'),'EdgeColor','none');
      z = [exp(yfcst_m(T+1:T+100,2));flipud(exp(yfcst_m(T+1:T+100,1)))];
      fill(x2,z,rgb('LightSalmon'),'EdgeColor','none');  
      plot(calvec_p,exp(yfcst_m(:,3)),'- r','LineWidth',3);
      
      plot(calvec_p,exp(yfcst_u(:,[1 5])),': b','LineWidth',2);
      plot(calvec_p,exp(yfcst_u(:,[2 4])),'-- b','LineWidth',1);
      plot(calvec_p,exp(yfcst_u(:,3)),'- b','LineWidth',3); 
   set(gca, 'YScale', 'log');
   if i == 3;
     ylabel('2011 USD');
     xlabel('Year');
   end;
   if i == 6;
       ylabel('2011 USD');
       
   end;
   if i > 5;
       xlabel('Year');
   end;
   xlim([1900 2130]);
   ylim([0 10000000]);
   yticks([1000 100000 10000000]) 
   yticklabels({'10^3','10^5','10^7'})
   str_tmp = char(country(ic));
   str_tmp2 = char(a_list(i));
   str_tmp3 = [str_tmp2 str_tmp];
   title(str_tmp3);
   
end;


orient landscape;
print(fig, [figdir, 'Figure14_6Panel' mod_name], '-dpdf','-bestfit');
close(gcf);

